4.3
CVSSv2

CVE-2018-21017

Published: 16/09/2019 Updated: 18/09/2019
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
Vector: AV:N/AC:M/Au:N/C:N/I:N/A:P

Vulnerability Summary

GPAC 0.7.1 has a memory leak in dinf_Read in isomedia/box_code_base.c.

Vulnerability Trend

Affected Products

Vendor Product Versions
GpacGpac0.7.1

Vendor Advisories

Debian Bug report logs - #940855 gpac: CVE-2018-21017 Package: src:gpac; Maintainer for src:gpac is Debian Multimedia Maintainers <debian-multimedia@listsdebianorg>; Reported by: Salvatore Bonaccorso <carnil@debianorg> Date: Fri, 20 Sep 2019 21:33:01 UTC Severity: normal Tags: security, upstream Found in version ...